Subject: Fwd: Your order has been shipped
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Sun, 3 Oct 2021 12:19:38 +0000

Please give Sanjay a print out of this e-receipt tomorrow. Thanks

Sent from my iPhone

Begin forwarded message:

From: Zara <[email-masked]>
Date: 20 September 2021 at 16:41:58 GMT+5:30
Subject: Your order has been shipped

[http://static.zara.net/wcsstore/ZaraStorefrontAssetStore/images/logo_Zara_2019.png]
Your order has been shipped
Order No. 52631611398

IF YOU WOULD LIKE TO CHECK THE STATUS OF YOUR ORDER:

TRACK YOUR ORDER HERE <https://www.zara.com/in/en/user/order/52631611398>

Delivery
Standard home shipping
1911 ATS VILLAGE SECTOR 93A
201304 NOIDA UTTAR PRADESH India

e-Receipt
Attached you will find the e-receipt. You can use it to make exchanges and returns. If you go to one of our stores, you can show it on your mobile phone screen

Products
5 items
[https://static.zara.net/photos//2021/I/0/1/p/4661/308/800/2/w/400/4661308800_1_1_1.jpg?ts=1631113436676]
S
DRESS WITH A SWEETHEART NECKLINE
Black 0/4661/308/800/02
2
units
₹ 5,980.00

[https://static.zara.net/photos//2021/I/0/1/p/4661/308/800/2/w/400/4661308800_1_1_1.jpg?ts=1631113436676]
M
DRESS WITH A SWEETHEART NECKLINE
Black 0/4661/308/800/03
1
unit
₹ 2,990.00

[https://static.zara.net/photos//2021/I/0/1/p/5107/039/250/2/w/400/5107039250_1_1_1.jpg?ts=1623764691027]
S
PLUMETIS CAMISOLE TOP
White 0/5107/039/250/02
1
unit
₹ 2,590.00

[https://static.zara.net/photos//2021/I/0/1/p/8338/344/800/2/w/400/8338344800_1_1_1.jpg?ts=1627988629394]
S
ASYMMETRIC DRAPED DRESS
Black 0/8338/344/800/02
1
unit
₹ 2,790.00

Purchase conditions<https://static.zara.net/static//pdfs/IN/terms-and-conditions/terms-and-conditions-en_IN-20200305.pdf>
Privacy policy<https://static.zara.net/static//pdfs/IN/privacy-policy/privacy-policy-en_IN-20200903.pdf?privacy%20policy>
Help<https://www.zara.com/in/en/help>
Download our app
[http://static.zara.net/wcsstore/ZaraStorefrontAssetStore/images/socialmedia/google-play.png] <https://play.google.com/store/apps/details?id=com.inditex.zara>  [http://static.zara.net/wcsstore/ZaraStorefrontAssetStore/images/socialmedia/apple-store.png]  <https://itunes.apple.com/app/id547951480>
Follow us
[http://static.zara.net/wcsstore/ZaraStorefrontAssetStore/images/socialmedia/icono_instagram.png] <https://www.instagram.com/zara/>
[http://static.zara.net/wcsstore/ZaraStorefrontAssetStore/images/socialmedia/icono_facebook.png] <https://www.facebook.com/Zara>
[http://static.zara.net/wcsstore/ZaraStorefrontAssetStore/images/socialmedia/icono_twitter.png] <https://twitter.com/ZARA>
[http://static.zara.net/wcsstore/ZaraStorefrontAssetStore/images/socialmedia/icono_pinterest.png] <https://www.pinterest.es/zaraofficial/>
[http://static.zara.net/wcsstore/ZaraStorefrontAssetStore/images/socialmedia/icono_youtube.png] <http://www.youtube.com/zara>